<html>
    <head>

        <link href="/cssS/noticias1P1.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/noticias.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosNoticias/play5.jpeg" alt="">
            <h2>¿La subida de precios de PS5 ha frenado su demanda? Sony lo deja muy claro</h2>
            <div class="informacion">
                <p>A primera hora de la mañana del pasado 25 de agosto se confirmó que Sony iba a subir los precios de PS5 en casi todo el mundo. Una de las incógnitas era ver cómo el público iba a reaccionar, pero lo que le interesa a todas las empresas del mundo es el dinero que se genera, y eso apenas ha cambiado para PlayStation. Ya fue un estudio el que esbozó que su aumento de precio no iba a afectar a la demanda.<br><br>Ha sido el medio Tweaktown el que ha recogido las declaraciones de Sony en una reciente llamada de resultados financieros del segundo trimestre de 2022. El resumen de todo ello es que la reciente subida de precios de PS5 no ha afectado en la demanda de los consumidores. Fue en EE.UU donde no se subió el precio de PS5, y es la propia PlayStation la que ha remarcado que ha vendido 100.000 unidades en apenas 18 horas.<br><br>La compañía confirma que llegará al objetivo establecido: 18 millones de envíos de PS5 durante el presente año fiscal. De momento en este segundo trimestre llevan en torno a 6,5 millones de consolas enviadas. Así lo ha confirmado el director financiero de Sony, Hiroki Totoki en la conferencia de resultados: "Hasta ahora, debido al aumento de precio, no hemos visto ninguna disminución de la demanda, pero tenemos que vigilar lo que sucederá en el mercado en el futuro".<br><br>"Sobre el hardware, no puedo dar cifras específicas de unidades, pero como mencioné en mi discurso, la producción del segundo trimestre ya alcanzó los 6,5 millones y queremos utilizarlo como suministro para las ventas de fin de año. Creo que hay muchas expectativas en este sentido", resalta el directivo de la compañía japonesa.<br><br>Hace unos días Sony informó que PS5 superó una importante barrera de ventas, pero los beneficios disminuyeron porque se computó la compra de Bungie. PS5 de momento ha vendido 25 millones de unidades, una cifra condicionada por el limitado stock que están sufriendo las consolas de nueva generación, excepto Xbox Series S ya que hay unidades constantemente en las tiendas.</p>
                <br><br>
                <h3>¿Cómo van las ventas de PS5?</h3>
                <br>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/1bBwaoQmCNo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

                <br><br>

                <a class="noticiaOriginal" target="_blank" href="https://www.3djuegos.com/ps5/noticias/subida-precios-ps5-ha-frenado-su-demanda-sony-deja-muy-claro">Noticia original</a>
            </div>
        </div>
        
    </main>
    </body>
       
</html>